id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: cs-CZ
content:
  agents-update.name: Aktualizace agentů
  api-clients.name: Klienti API
  audit-log.name: Protokol auditu
  branding.name: Budování značky
  branding.tooltip: Zobrazit a spravovat možnosti budování značky
  company-profile.name: Firemní profil
  my-company.name: Moje společnost
  clients.name: Klienti
  clients.tooltip: Zobrazit statistiku využití klientů
  email-history.name: Historie e-mailových zpráv
  integrations.name: Integrace
  legal.name: Advokátní kanceláře
  locations.name: Umístění
  monitoring.name: Monitorování
  new: Nové
  reports.name: Zprávy
  security.name: Bezpečnost
  settings.name: Nastavení
  units.name: Jednotky
  units.tooltip: Zobrazit, vytvořit a spravovat jednotky
  usage.name: Využití
  users.name: Uživatelé
  users.tooltip: Zobrazit, vytvořit a spravovat uživatelské účty
